## unhide.rb 13

=== debian/changelog ===
unhide.rb (13-1) unstable; urgency=low

  * New upstream snapshot:
    + Report suspicious things on stderr
    + Add a second run to filter out some false positives

 -- Julien Valroff <julien@debian.org>  Fri, 08 Jul 2011 07:41:10 +0200

unhide.rb (12-3) unstable; urgency=low

  * Fix maintainer address 

 -- Julien Valroff <julien@debian.org>  Sun, 08 May 2011 13:52:18 +0200

unhide.rb (12-2) unstable; urgency=low

  * Update to new policy 3.9.2 (no changes needed)
  * Add rkhunter-propupd trigger call
  * Fix VCS-* fields 

 -- Julien Valroff <julien@debian.org>  Sun, 01 May 2011 08:52:41 +0200

unhide.rb (12-1) unstable; urgency=low

  * Initial release. (Closes: #617956)

 -- Julien Valroff <julien@debian.org>  Sun, 20 Mar 2011 18:40:20 +0100
