=== debian/control ===
Source: unhide.rb
Section: admin
Priority: extra
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://launchpad.net/unhide.rb
Vcs-Browser: http://git.debian.org/?p=forensics/unhide.rb.git;a=summary
Vcs-Git: git://git.debian.org/forensics/unhide.rb.git

Package: unhide.rb
Architecture: all
Depends: ruby, ${misc:Depends}
Suggests: rkhunter
Description: Forensic tool to find processes hidden by rootkits
 Unhide.rb is a reimplementation of unhide in Ruby.
 .
 It currently does the does the same checks as "unhide proc" and "unhide sys",
 while being about 10x faster than the original C code.
 .
 It also has better diagnostics when hidden processes are found.
 .
 This package can be used by rkhunter in its daily scans.
