## unhide.rb 22

=== debian/changelog ===
unhide.rb (22-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + unhide.rb: Add Multi-Arch: foreign.

  [ Sophie Brun ]
  * Add missing depends procps
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Aug 2021 11:50:50 +0200

unhide.rb (22-5) unstable; urgency=medium

  * Team upload

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Changed dependency ruby to ruby:any.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.
  * debian/upstream/metadata: added Bug-Database and Bug-Submit fields.

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Samuel Henrique ]
  * Team upload.
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Apr 2020 22:41:29 -0300

unhide.rb (22-4) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: added exit 77 on error and restriction skippable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 16 Dec 2018 01:51:59 -0200

unhide.rb (22-3) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control:
     - Bumped Standards-Version to 4.2.1.
     - Using 'forensics' instead of 'forensic' in description to maximize the
       search process.
  * debian/copyright:
      - Added rights for me, Cédric Boutillier and Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using a secure URI in Format field.
  * debian/patches/:
      - fix-install: renamed to 010_fix-install.patch.
      - fix-source: renamed to 020_fix-source.patch.
  * debian/tests/control: added to provide a test.
  * debian/watch: bumped version to 4.

  [ Raphaël Hertzog ]
  * Drop Julien Valroff from Uploaders. Closes: #826633
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Dec 2018 16:44:02 -0200

unhide.rb (22-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
     - Bumped Standards-Version to 3.9.6.
     - Fixed VCS fields.
     - Updated Priority field.
  * debian/copyright:
     - Reviewed and updated some information.
  * debian/dirs
     - Updated to correct directory.
  * debian/lintian.overrides:
     - Updated description.
  * debian/patches:
     - New patch to fix older parameter in the ruby code.
       (Closes: #758524, LP: #1420897, #1171067)
     - New patch to fix the correct installation directory.
  * debian/rules:
     - Updated to install correctly the files and manpage.
  * debian/source.lintian-overrides:
     - Useless override,removed.
  * debian/watch: created.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 21 Oct 2015 22:40:46 -0200

unhide.rb (22-1) unstable; urgency=low

  * New upstream snapshot (Closes: #698046):
    + Fix issues running with Ruby 1.9
    + Identify processes hidden by the Jynx rootkit
    + Add kill(pid,0) PID scanner
    + Fix false positive on kernel threads when run as root
  * Acknowledge boutil's NMU
  * Update DEP-5 URI to the final location
  * Update package description to be more precise on how unhide.rb compares to
    the original unhide
  * Update to new policy 3.9.4 (no changes needed)
  * Bump dh compat to 9

 -- Julien Valroff <julien@debian.org>  Fri, 15 Feb 2013 20:39:20 +0100

unhide.rb (13-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Set urgency to high, as a RC bug is fixed.
  * Use Ruby 1.8 instead of default Ruby 1.9 version. (Closes: #677650)
    + add debian/patches/use_ruby18.patch, changing the shebang of unhide.rb
      to /usr/bin/ruby1.8 as it contains code not compatible with Ruby 1.9,
    + Depends on ruby1.8 instead of ruby.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Dec 2012 12:58:03 +0100
