=== debian/control ===
Source: unhide.rb
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/unhide.rb
Vcs-Browser: https://salsa.debian.org/pkg-security-team/unhide.rb
Vcs-Git: https://salsa.debian.org/pkg-security-team/unhide.rb.git

Package: unhide.rb
Architecture: all
Depends: ruby:any, ${misc:Depends}, procps
Suggests: rkhunter
Multi-Arch: foreign
Description: Forensics tool to find processes hidden by rootkits
 Unhide.rb is a forensics tool to find processes hidden by rootkits.
 .
 It looks for active processes in many different ways. Processes found by
 some means but not others are considered to be "hidden", and are reported
 to the user.
 .
 Unhide.rb is a tentative of rewrite in Ruby of the original Unhide, which
 is written in C. While being much faster, it does not implement all the
 diagnostics of the original version. It is also less secure as it cannot
 be statically compiled.
 .
 This package can be used by rkhunter in its daily scans.
