=== debian/tests/control ===
Test-Command: unhide.rb || exit 77
Restrictions: needs-root, skippable
