=== debian/watch ===
version=4
https://code.launchpad.net/~walles/unhide.rb/trunk .*/trunk/revision/(\d\S+)
